Master CRM - Operational #1672
Location popup in OMS and dropdown
05/20/2021 12:37 PM - Sidra Ghaffar

Status: New Start date:
Priority: Immediate Due date:
Assignee: hassaan majeed % Done:

Category: Estimated time:

Target version:

05/20/2021

70%
2.00 hours

Description

History

#1 - 05/20/2021 12:44 PM - hassaan majeed
- Estimated time set to 2.00

#2 - 05/20/2021 02:20 PM - hassaan majeed
- % Done changed from 20 to 70

20-05-2021

Location popup in OMS and dropdown - 1 hour and 20 minutes
Courier Popup - 30 minutes

05/06/2025

1/1




